[CONFIG]
TEMPLATECODE=143166154
COUPONEXPIREDTIME=2014-10-03
MONITORURLCODE1=http://www.shengyitong.com/LkTx.php
MONITORURLCODE2=<img data-ks-lazyload="http://www.shengyitong.com/LkTx.php" src="http://www.shengyitong.com/LkTx.php" style="height:0px;width:0px;" />
[5]
SearchTargetContent=27070276018
SearchRangeMinPage=1
SearchRangeMaxPage=10
SearchGoodsBrowseMinTime=30
SearchGoodsBrowseMaxTime=100
OtherGoodsBrowseMinCount=1
OtherGoodsBrowseMaxCount=1
OtherGoodsBrowseMethod=1
OtherGoodsBrowseMinTime=30
OtherGoodsBrowseMaxTime=100
ClickShopMainPage=0
ClickShopCommentRecord=0
ClickShopTradeRecord=0
CollectGoods=0
OnlyShow=0
ForceSearch=0
PriceRangeMinValue=
PriceRangeMaxValue=
AccessOtherShopMinCount=0
AccessOtherShopMaxCount=0
AccessOtherShopBrowseMinTime=30
AccessOtherShopBrowseMaxTime=100
TaskCount=1
TaskIntervalMinTime=1
TaskIntervalMaxTime=1
Memo=
[6]
SearchTargetContent=40555067892
SearchRangeMinPage=1
SearchRangeMaxPage=10
SearchGoodsBrowseMinTime=30
SearchGoodsBrowseMaxTime=100
OtherGoodsBrowseMinCount=1
OtherGoodsBrowseMaxCount=1
OtherGoodsBrowseMethod=1
OtherGoodsBrowseMinTime=30
OtherGoodsBrowseMaxTime=100
ClickShopMainPage=0
ClickShopCommentRecord=0
ClickShopTradeRecord=0
CollectGoods=0
OnlyShow=0
ForceSearch=0
PriceRangeMinValue=
PriceRangeMaxValue=
AccessOtherShopMinCount=0
AccessOtherShopMaxCount=0
AccessOtherShopBrowseMinTime=30
AccessOtherShopBrowseMaxTime=100
TaskCount=1
TaskIntervalMinTime=1
TaskIntervalMaxTime=1
Memo=
[1]
SearchTargetContent=520036939733
SearchGoodsProtect=
SearchRangeMinPage=1
SearchRangeMaxPage=4
SearchGoodsBrowseMinTime=60
SearchGoodsBrowseMaxTime=70
OtherGoodsBrowseMinCount=1
OtherGoodsBrowseMaxCount=2
OtherGoodsBrowseMethod=1
OtherGoodsBrowseMinTime=20
OtherGoodsBrowseMaxTime=30
ClickShopMainPage=0
ClickShopCommentRecord=1
ClickShopTradeRecord=1
CollectGoods=0
ManualTraffic=0
OnlyShow=0
AutoDelete=1
ForceSearch=0
PriceRangeMinValue=0
PriceRangeMaxValue=0
AccessOtherShopMinCount=2
AccessOtherShopMaxCount=2
AccessOtherShopBrowseMinTime=10
AccessOtherShopBrowseMaxTime=20
TaskCount=1
TaskIntervalMinTime=1
TaskIntervalMaxTime=2
Memo=
IsTmall=0
[10]
SearchTargetContent=44257624539
SearchGoodsProtect=
SearchRangeMinPage=1
SearchRangeMaxPage=10
SearchGoodsBrowseMinTime=30
SearchGoodsBrowseMaxTime=100
OtherGoodsBrowseMinCount=2
OtherGoodsBrowseMaxCount=3
OtherGoodsBrowseMethod=1
OtherGoodsBrowseMinTime=30
OtherGoodsBrowseMaxTime=100
ClickShopMainPage=0
ClickShopCommentRecord=0
ClickShopTradeRecord=0
CollectGoods=0
OnlyShow=1
AutoDelete=1
ForceSearch=0
PriceRangeMinValue=0
PriceRangeMaxValue=0
AccessOtherShopMinCount=0
AccessOtherShopMaxCount=0
AccessOtherShopBrowseMinTime=30
AccessOtherShopBrowseMaxTime=100
TaskCount=132
TaskIntervalMinTime=1
TaskIntervalMaxTime=2
Memo=
ManualTraffic=0
IsTmall=0
[MB32]
Memo=
SortType=0
FreeFreight=1
Tmall=0
MobileShare=0
TaoGold=0
PayOnDelivery=0
Promotion=0
SearchArea=43
SearchMinPage=23
SearchMaxPage=23
SearchGoodsBrowseMinTime=10
SearchGoodsBrowseMaxTime=14
OtherGoodsBrowseMinCount=1
OtherGoodsBrowseMaxCount=1
OtherGoodsBrowseMinTime=0
OtherGoodsBrowseMaxTime=2
AccessOtherShopMinCount=1
AccessOtherShopMaxCount=1
AccessOtherShopMinTime=19
AccessOtherShopMaxTime=19
OnlyShowGoods=0
ClickGoodsParam=1
AutoDelete=1
ClickShopMainPage=1
ClickGoodsCommentRecord=1
CollectGoods=0
GuanZhuShop=0
ZhiTongChe=0
TaskIntervalMinTime=3
TaskIntervalMaxTime=3
TaskCount=0
PayCount=1
PayMinCount=1
PayMaxCount=2
PriceRange=1
PriceRangeMinValue=155
PriceRangeMaxValue=157
TaskTimeDistributeMethod=1
LxDayCount=0
SevenDays=0
ZnBd=0
[11]
SearchTargetContent=41226098339
SearchGoodsProtect=
SearchRangeMinPage=1
SearchRangeMaxPage=10
SearchGoodsBrowseMinTime=30
SearchGoodsBrowseMaxTime=100
OtherGoodsBrowseMinCount=1
OtherGoodsBrowseMaxCount=1
OtherGoodsBrowseMethod=1
OtherGoodsBrowseMinTime=30
OtherGoodsBrowseMaxTime=100
ClickShopMainPage=0
ClickShopCommentRecord=0
ClickShopTradeRecord=0
CollectGoods=0
ManualTraffic=0
IsTmall=0
OnlyShow=0
AutoDelete=1
ForceSearch=0
PriceRangeMinValue=0
PriceRangeMaxValue=0
AccessOtherShopMinCount=0
AccessOtherShopMaxCount=0
AccessOtherShopBrowseMinTime=30
AccessOtherShopBrowseMaxTime=100
TaskCount=50
TaskIntervalMinTime=1
TaskIntervalMaxTime=1
Memo=
